<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <LinearLayout
        android:id="@+id/llHeader"
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
    
        <com.roughike.swipeselector.SwipeSelector
            xmlns:app="http://schemas.android.com/apk/res-auto"
            android:id="@+id/menuSwipeSelector"
            android:layout_weight="0.8"
            android:layout_width="0dp"
            android:layout_height="65dp"
            app:swipe_titleTextAppearance="@style/BasicTextStatistics2"
            app:swipe_descriptionTextAppearance="@style/BasicTextStatisticsDesc2"
            android:layout_alignParentLeft="true"
            android:background="@drawable/bg_main_menu"
            />

        <LinearLayout
            android:layout_marginLeft="@dimen/margin4dp"
            android:layout_marginRight="@dimen/margin4dp"
            android:id="@+id/llNewData"
            android:orientation="vertical"
            android:layout_weight="0.2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal">

            <ImageView
                android:layout_width="45dp"
                android:layout_height="45dp"
                android:layout_centerVertical="true"
                android:layout_margin="4dp"
                android:padding="4dp"
                android:src="@drawable/ic_new_data" />
            <TextView
                android:textSize="@dimen/textSizeSmall"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/new_qc" />
        </LinearLayout>

    </LinearLayout>

    <RelativeLayout
        android:layout_below="@+id/llHeader"
        android:layout_above="@+id/llket"
        android:id="@+id/ltableview"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:id="@+id/llSearch"
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <id.co.ams_plantation.harvestqcsap.util.CompleteTextViewHelper
                android:textSize="@dimen/textSizeMedium"
                android:id="@+id/etSearch"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="0.8"
                android:hint="Search . . ." />
            <Button
                android:layout_marginLeft="@dimen/margin4dp"
                android:id="@+id/btnSearch"
                android:layout_weight="0.2"
                android:layout_width="0dp"
                android:layout_height="@dimen/margin32dp"
                android:textSize="@dimen/textSizeMedium"
                android:background="@color/ForestGreen"
                android:foreground="?attr/selectableItemBackground"
                android:text="@string/search"
                android:textColor="@color/White" />

        </LinearLayout>

        <com.evrencoskun.tableview.TableView
            android:id="@+id/tableview"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_below="@+id/llSearch"
            app:column_header_height="@dimen/cell_height">

        </com.evrencoskun.tableview.TableView>
    </RelativeLayout>
    <!--<android.support.v7.widget.RecyclerView-->
        <!--android:layout_above="@+id/llket"-->
        <!--android:layout_below="@+id/llHeader"-->
        <!--android:layout_marginTop="@dimen/margin4dp"-->
        <!--android:id="@+id/rv"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="match_parent"/>-->

    <!--<android.support.design.widget.FloatingActionButton-->
        <!--android:layout_width="wrap_content"-->
        <!--android:layout_height="wrap_content"-->
        <!--android:id="@+id/fab"-->
        <!--android:layout_above="@+id/llket"-->
        <!--android:layout_alignParentRight="true"-->
        <!--android:layout_marginRight="@dimen/margin8dp"-->
        <!--android:layout_marginBottom="@dimen/margin8dp"-->
        <!--android:elevation="3dp"-->
        <!--app:ico_size="56dp"-->
        <!--app:ico_padding="8dp"-->
        <!--app:backgroundTint="@color/Orange"-->
        <!--/>-->
    <android.support.v7.widget.CardView
        android:id="@+id/llket"
        android:layout_alignParentBottom="true"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_margin="@dimen/margin2dp"
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <LinearLayout
                android:orientation="horizontal"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <TextView
                    android:textSize="@dimen/textSizeSmall"
                    android:text="@string/total_tph"
                    android:layout_weight="0.4"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content" />
                <TextView
                    android:id="@+id/tvQcTph"
                    android:textSize="@dimen/textSizeSmall"
                    android:text="12345"
                    android:layout_weight="0.3"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content" />

                <TextView
                    android:layout_marginRight="@dimen/margin4dp"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.3"
                    android:gravity="end"
                    android:text="@string/detail"
                    android:textSize="@dimen/textSizeSmall" />
            </LinearLayout>
            <View
                android:layout_marginTop="@dimen/margin2dp"
                android:layout_marginBottom="@dimen/margin2dp"
                android:background="@color/grey400"
                android:layout_width="match_parent"
                android:layout_height="1dp"/>
            <LinearLayout
                android:id="@+id/llketDetail"
                android:orientation="vertical"
                android:layout_width="match_parent"
                android:layout_height="wrap_content">
                <LinearLayout
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_pokok"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvQcPokok"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_brondolan_tph"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvBrondolaTinggalTPH"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_jjg_panen"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvJjgPanen"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                </LinearLayout>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/grey300"/>
                <LinearLayout
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_buah_tinggal"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvTotalBuahTinggal"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_brondolan_tinggal"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvBrondolaTinggal"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_over_purn"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvOverPurn"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                </LinearLayout>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/grey300"/>
                <LinearLayout
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_pelepah_sengkel"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvPelepahSengkel"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_susunan_pelepah"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvSusunanPelepah"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_buah_matahari"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvBuahMatahari"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                </LinearLayout>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/grey300"/>
                <LinearLayout
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_pokok_panen"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvPokokPanen"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_buah_tinggal_segar"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvTotalBuahTinggalSegar"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_buah_tinggal_busuk"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvTotalBuahTinggalBusuk"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                </LinearLayout>
                <View
                    android:layout_width="match_parent"
                    android:layout_height="0.5dp"
                    android:background="@color/grey300"/>
                <LinearLayout
                    android:orientation="horizontal"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_brondolan_segar_tinggal"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvTotalBrondolanSegarTinggal"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text="@string/total_brondolan_lama_tinggal"
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=":"
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:id="@+id/tvTotalBrondolanLamaTinggal"
                        android:textSize="@dimen/textSizeSmall"
                        android:text="12345"
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />

                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text=""
                        android:layout_weight="0.3"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:gravity="center"
                        android:text=""
                        android:layout_weight="0.03"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                    <TextView
                        android:textSize="@dimen/textSizeSmall"
                        android:text=""
                        android:layout_weight="0.2"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </android.support.v7.widget.CardView>


    <!--<View-->
        <!--android:layout_alignParentBottom="true"-->
        <!--android:id="@+id/footer"-->
        <!--android:layout_width="match_parent"-->
        <!--android:layout_height="?attr/actionBarSize"/>-->
</RelativeLayout>